<!DOCTYPE html>
<html lang="ru">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Регистрация</title>

   <!-- ========================== BOOTSTRAP 5 ============================== -->

   <link rel="stylesheet" href="library/bootstrap-grid.css">

   <!-- ========================== BOOTSTRAP 5 END ========================== -->

   <!-- =========================== СSS ONLY =============================== -->

   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap"
      rel="stylesheet">
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css2?family=Commissioner:wght@300;400;500;600;700;800;900&display=swap"
      rel="stylesheet">
   <link rel="stylesheet" href="library/swiper-bundle.min.css">
   <link rel="stylesheet" href="library/ion.rangeSlider.min.css">
   <link rel="stylesheet" href="css/style.css">
   <link rel="stylesheet" href="css/media.css">

   <!-- =========================== СSS ONLY END =========================== -->

</head>

<body>
   <!-- ========================= HEADER ========================== -->

   <header class="header">
      <div class="first_header">
         <div class="container">
            <div class="first_header_wrapper">
               <a href="#" class="logo_mob">
                  <svg width="111" height="21" viewBox="0 0 111 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path
                        d="M20.8151 0.015625V4.07894L11.1524 4.09417C9.47179 4.09417 8.17829 4.4025 7.27648 5.01419C6.00741 5.71054 5.05691 6.93906 4.43459 8.69994C4.25314 9.12745 4.16487 10.3411 4.16487 12.3407V21.0004H0V11.5994C0 9.3065 0.289265 7.5458 0.862562 6.32259C1.35752 5.18828 2.0533 4.15864 2.94517 3.23348C3.98848 2.1941 4.97369 1.47296 5.89976 1.06493C7.40401 0.383633 8.7809 0.0453773 10.0355 0.0453773L20.8153 0.0158021L20.8151 0.015625ZM10.0353 8.49574H20.8151V12.5447H10.0353V8.49574Z"
                        fill="#286991" />
                     <path
                        d="M32.8959 0.015625H33.0428C36.2181 0.015625 38.9328 1.3334 41.1818 3.97941C42.6372 5.959 43.3621 8.118 43.3621 10.4458V10.5949C43.3621 13.818 42.0343 16.5584 39.3736 18.8118C37.4381 20.269 35.3164 21.0004 33.0131 21.0004H32.8662C29.7108 21.0004 27.0059 19.687 24.7567 17.066C23.9728 15.9469 23.4241 14.9222 23.1057 13.9872C22.733 12.8233 22.5469 11.6842 22.5469 10.5651V10.421C22.5469 7.25252 23.8355 4.54205 26.4082 2.28867C28.1525 1.02543 29.74 0.314034 31.1758 0.159959C31.6169 0.0655664 32.1902 0.0158021 32.8957 0.0158021L32.8959 0.015625ZM26.6828 10.4753C26.6828 12.3009 27.3834 13.9075 28.7898 15.2853C30.044 16.3743 31.3621 16.9165 32.739 16.9165H33.1407C34.2532 16.9165 35.3801 16.5338 36.5316 15.7677C37.7174 14.8822 38.5209 13.7534 38.9425 12.3853C39.0748 12.0272 39.1728 11.4104 39.2266 10.5352C39.2266 8.74952 38.5458 7.16769 37.1736 5.79997C35.8948 4.64087 34.4884 4.06407 32.9547 4.06407C31.1664 4.06407 29.5787 4.82487 28.187 6.33711C27.604 7.11775 27.2362 7.77443 27.0846 8.32166C26.8152 9.07751 26.683 9.79883 26.683 10.4753H26.6828Z"
                        fill="#286991" />
                     <path
                        d="M45.0003 0H58.2942C60.6362 0 62.4735 0.711222 63.8064 2.14376C64.3993 2.70604 64.8107 3.24814 65.0413 3.77553C65.5556 4.82466 65.8152 5.84934 65.8152 6.84923V7.44623C65.8152 8.98307 65.1586 10.4801 63.8506 11.9475C63.0077 12.7632 62.2432 13.2904 61.5525 13.524C63.2919 15.4096 64.1641 17.9012 64.1641 21.0002H59.9893V20.6766C59.9893 18.3837 59.0728 16.5632 57.2453 15.2153C56.2014 14.4642 54.8394 14.0913 53.1537 14.0913H45.0002V10.0377H58.5533C60.0333 10.0377 61.0378 9.29654 61.567 7.80927C61.6256 7.51069 61.66 7.25691 61.6793 7.05325C61.6793 6.22744 61.3416 5.47673 60.6603 4.81013C60.0772 4.34242 59.4549 4.10865 58.7935 4.10865C58.7935 4.06898 58.5923 4.04915 58.1907 4.04915H45L45.0003 0Z"
                        fill="#286991" />
                     <path
                        d="M88.4518 0.000177097V4.07872H78.7645C76.8681 4.07872 75.413 4.50163 74.3985 5.34745C73.8449 5.70554 73.3402 6.23276 72.8894 6.91901C72.1544 8.11795 71.7869 9.33142 71.7869 10.5647C71.7869 11.7886 72.2133 13.0469 73.0611 14.3403C73.7519 15.3595 74.8497 16.1259 76.3491 16.6429C76.9073 16.8271 77.7111 16.9165 78.7645 16.9165H88.4518V20.9107L87.9914 21.0002H79.1909C76.7901 21.0002 75.0112 20.6966 73.8549 20.0947C71.3556 18.9756 69.5627 17.1602 68.4698 14.6431C67.9159 13.3503 67.6367 11.9774 67.6367 10.5197C67.6367 8.03295 68.411 5.81445 69.9643 3.85965C70.8415 2.85994 71.6692 2.11914 72.4436 1.6316C73.8449 0.805792 75.1093 0.323202 76.2508 0.188963C76.6528 0.0649946 78.2502 0 81.0431 0H88.4518V0.000177097Z"
                        fill="#286991" />
                     <path
                        d="M96.7592 0.0150026H110.7V4.32714H96.627C95.5294 4.32714 94.8532 4.87419 94.6034 5.97344V6.28194C94.6034 6.92834 94.9657 7.4754 95.6814 7.91318C95.9019 7.99766 96.132 8.04246 96.3721 8.04246H103.448C105.266 8.04246 106.501 8.23142 107.152 8.6097C108.759 9.34058 109.872 10.4501 110.484 11.9469C110.827 12.8721 110.999 13.7675 110.999 14.6425C110.999 16.7415 110.033 18.5124 108.098 19.9498C107.525 20.3178 106.863 20.6015 106.119 20.8103C105.565 20.9346 104.638 20.9994 103.35 20.9994H90.1981L90.1836 16.682H104.31C105.496 16.682 106.251 16.0901 106.579 14.9062L106.608 14.5136C106.608 13.6779 106.202 13.0364 105.388 12.5887C105.099 12.4345 104.731 12.3546 104.281 12.3546H96.343C94.2654 12.3546 92.5354 11.4346 91.144 9.5894C90.5413 8.56968 90.2422 7.53526 90.2422 6.4856V5.9134C90.2422 3.75972 91.2763 2.05374 93.3442 0.800251C94.2016 0.277815 95.3433 0.0146484 96.7594 0.0146484L96.7592 0.0150026Z"
                        fill="#286991" />
                  </svg>
               </a>
               <div class="header_top_left">
                  <div class="header_city open-modal" data-modal="city">
                     <span>Иркутск</span>
                     <svg width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M4.5 5L0.602886 0.5L8.39711 0.5L4.5 5Z" fill="#3B4042" />
                     </svg>
                  </div>
                  <a href="tel:+7(3952)436-557" class="header_tel">+7 (3952) 436-557</a>
                  <a href="#" class="btn_burger open-modal" data-modal="menu">
                     <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                           d="M17.668 17.667H23.3346V23.3337H17.668V17.667ZM9.16797 17.667H14.8346V23.3337H9.16797V17.667ZM0.667969 17.667H6.33463V23.3337H0.667969V17.667ZM17.668 9.16699H23.3346V14.8337H17.668V9.16699ZM9.16797 9.16699H14.8346V14.8337H9.16797V9.16699ZM0.667969 9.16699H6.33463V14.8337H0.667969V9.16699ZM17.668 0.666992H23.3346V6.33366H17.668V0.666992ZM9.16797 0.666992H14.8346V6.33366H9.16797V0.666992ZM0.667969 0.666992H6.33463V6.33366H0.667969V0.666992Z"
                           fill="#3B4042" />
                     </svg>
                  </a>
                  <a href="#" class="btn_cart open-modal" data-modal="cart">
                     <svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                           d="M3.68943 5.1965L0.320312 1.82843L1.79034 0.358398L5.15842 3.72752H20.9932C21.1551 3.7275 21.3148 3.76535 21.4595 3.83802C21.6042 3.91069 21.7299 4.01619 21.8266 4.14608C21.9233 4.27597 21.9883 4.42667 22.0164 4.58614C22.0445 4.74562 22.0349 4.90945 21.9884 5.06457L19.4951 13.3757C19.4309 13.5898 19.2995 13.7775 19.1202 13.9109C18.9409 14.0444 18.7233 14.1164 18.4998 14.1164H5.76721V16.1942H17.195V18.272H4.72832C4.45279 18.272 4.18854 18.1625 3.99371 17.9677C3.79888 17.7728 3.68943 17.5086 3.68943 17.2331V5.1965ZM5.24776 22.4275C4.83447 22.4275 4.4381 22.2633 4.14585 21.9711C3.85361 21.6788 3.68943 21.2825 3.68943 20.8692C3.68943 20.4559 3.85361 20.0595 4.14585 19.7673C4.4381 19.475 4.83447 19.3109 5.24776 19.3109C5.66106 19.3109 6.05743 19.475 6.34967 19.7673C6.64192 20.0595 6.8061 20.4559 6.8061 20.8692C6.8061 21.2825 6.64192 21.6788 6.34967 21.9711C6.05743 22.2633 5.66106 22.4275 5.24776 22.4275ZM17.7144 22.4275C17.3011 22.4275 16.9048 22.2633 16.6125 21.9711C16.3203 21.6788 16.1561 21.2825 16.1561 20.8692C16.1561 20.4559 16.3203 20.0595 16.6125 19.7673C16.9048 19.475 17.3011 19.3109 17.7144 19.3109C18.1277 19.3109 18.5241 19.475 18.8163 19.7673C19.1086 20.0595 19.2728 20.4559 19.2728 20.8692C19.2728 21.2825 19.1086 21.6788 18.8163 21.9711C18.5241 22.2633 18.1277 22.4275 17.7144 22.4275Z"
                           fill="#3B4042" />
                     </svg>
                  </a>
               </div>
               <div class="header_top_right">
                  <div class="header_user open-modal" data-modal="user">
                     <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                           d="M11.0007 12.0908C4.54253 12.0908 2.27344 15.3635 2.27344 17.5454V20.8181H19.728V17.5454C19.728 15.3635 17.4589 12.0908 11.0007 12.0908Z"
                           fill="#3B4042" />
                        <path
                           d="M11.0009 10.9998C13.7121 10.9998 15.91 8.80195 15.91 6.09073C15.91 3.37952 13.7121 1.18164 11.0009 1.18164C8.28967 1.18164 6.0918 3.37952 6.0918 6.09073C6.0918 8.80195 8.28967 10.9998 11.0009 10.9998Z"
                           fill="#3B4042" />
                     </svg>
                     ООО «Фильтр»
                     <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M6 6L0.803848 0L11.1962 0L6 6Z" fill="#3B4042" />
                     </svg>
                  </div>
                  <div class="block_modal list_user" data-modal="user">
                     <a href="#">Основная информация</a>
                     <a href="#">Заказы</a>
                     <a href="#">Возврат товара</a>
                     <a href="#">Подключение</a>
                     <a href="#" class="exit">Выйти из аккаунта</a>
                  </div>
                  <a href="#" class="btn_search open-modal" data-modal="search-modal">
                     <div class="svg_loop">
                        <svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path d="M15.0664 15.0645L19.7414 19.7395" stroke="#3B4042" stroke-width="2.25"
                              stroke-linecap="round" stroke-linejoin="round" />
                           <path
                              d="M9.2224 16.6225C13.3105 16.6225 16.6245 13.3085 16.6245 9.22044C16.6245 5.13239 13.3105 1.81836 9.2224 1.81836C5.13434 1.81836 1.82031 5.13239 1.82031 9.22044C1.82031 13.3085 5.13434 16.6225 9.2224 16.6225Z"
                              stroke="#3B4042" stroke-width="2.25" stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                     </div>
                  </a>
                  <a href="#" class="btn_user open-modal" data-modal="user">
                     <svg width="20" height="24" viewBox="0 0 20 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                           d="M10.0003 13.2363C2.68101 13.2363 0.109375 16.9454 0.109375 19.4181V23.1272H19.8912V19.4181C19.8912 16.9454 17.3196 13.2363 10.0003 13.2363Z"
                           fill="#3B4042" />
                        <path
                           d="M10.0011 12.0003C13.0738 12.0003 15.5648 9.50939 15.5648 6.43668C15.5648 3.36397 13.0738 0.873047 10.0011 0.873047C6.92842 0.873047 4.4375 3.36397 4.4375 6.43668C4.4375 9.50939 6.92842 12.0003 10.0011 12.0003Z"
                           fill="#3B4042" />
                     </svg>
                  </a>
               </div>
            </div>
         </div>
      </div>
      <div class="second_header">
         <div class="container">
            <div class="second_header_wrapper">
               <nav>
                  <ul>
                     <li><a href="#">Каталог</a></li>
                     <li><a href="#">Как купить</a></li>
                     <li><a href="#">Акции</a></li>
                     <li><a href="#">Новости</a></li>
                     <li><a href="#">Контакты</a></li>
                  </ul>
               </nav>
               <div class="logo">
                  <a href="">
                     <svg width="111" height="21" viewBox="0 0 111 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                           d="M20.8151 0.015625V4.07894L11.1524 4.09417C9.47179 4.09417 8.17829 4.4025 7.27648 5.01419C6.00741 5.71054 5.05691 6.93906 4.43459 8.69994C4.25314 9.12745 4.16487 10.3411 4.16487 12.3407V21.0004H0V11.5994C0 9.3065 0.289265 7.5458 0.862562 6.32259C1.35752 5.18828 2.0533 4.15864 2.94517 3.23348C3.98848 2.1941 4.97369 1.47296 5.89976 1.06493C7.40401 0.383633 8.7809 0.0453773 10.0355 0.0453773L20.8153 0.0158021L20.8151 0.015625ZM10.0353 8.49574H20.8151V12.5447H10.0353V8.49574Z"
                           fill="#286991" />
                        <path
                           d="M32.8959 0.015625H33.0428C36.2181 0.015625 38.9328 1.3334 41.1818 3.97941C42.6372 5.959 43.3621 8.118 43.3621 10.4458V10.5949C43.3621 13.818 42.0343 16.5584 39.3736 18.8118C37.4381 20.269 35.3164 21.0004 33.0131 21.0004H32.8662C29.7108 21.0004 27.0059 19.687 24.7567 17.066C23.9728 15.9469 23.4241 14.9222 23.1057 13.9872C22.733 12.8233 22.5469 11.6842 22.5469 10.5651V10.421C22.5469 7.25252 23.8355 4.54205 26.4082 2.28867C28.1525 1.02543 29.74 0.314034 31.1758 0.159959C31.6169 0.0655664 32.1902 0.0158021 32.8957 0.0158021L32.8959 0.015625ZM26.6828 10.4753C26.6828 12.3009 27.3834 13.9075 28.7898 15.2853C30.044 16.3743 31.3621 16.9165 32.739 16.9165H33.1407C34.2532 16.9165 35.3801 16.5338 36.5316 15.7677C37.7174 14.8822 38.5209 13.7534 38.9425 12.3853C39.0748 12.0272 39.1728 11.4104 39.2266 10.5352C39.2266 8.74952 38.5458 7.16769 37.1736 5.79997C35.8948 4.64087 34.4884 4.06407 32.9547 4.06407C31.1664 4.06407 29.5787 4.82487 28.187 6.33711C27.604 7.11775 27.2362 7.77443 27.0846 8.32166C26.8152 9.07751 26.683 9.79883 26.683 10.4753H26.6828Z"
                           fill="#286991" />
                        <path
                           d="M45.0921 0H58.386C60.728 0 62.5653 0.711222 63.8982 2.14376C64.4911 2.70604 64.9025 3.24814 65.1331 3.77553C65.6474 4.82466 65.907 5.84934 65.907 6.84923V7.44623C65.907 8.98307 65.2504 10.4801 63.9424 11.9475C63.0995 12.7632 62.335 13.2904 61.6443 13.524C63.3837 15.4096 64.2559 17.9012 64.2559 21.0002H60.0811V20.6766C60.0811 18.3837 59.1646 16.5632 57.3371 15.2153C56.2932 14.4642 54.9312 14.0913 53.2455 14.0913H45.092V10.0377H58.6451C60.1251 10.0377 61.1296 9.29654 61.6588 7.80927C61.7174 7.51069 61.7518 7.25691 61.7711 7.05325C61.7711 6.22744 61.4334 5.47673 60.7521 4.81013C60.169 4.34242 59.5467 4.10865 58.8853 4.10865C58.8853 4.06898 58.6841 4.04915 58.2825 4.04915H45.0918V0.000354194L45.0921 0Z"
                           fill="#286991" />
                        <path
                           d="M88.4537 0.000177097V4.07872H78.7665C76.87 4.07872 75.415 4.50163 74.4005 5.34745C73.8469 5.70554 73.3422 6.23276 72.8913 6.91901C72.1563 8.11795 71.7889 9.33142 71.7889 10.5647C71.7889 11.7886 72.2153 13.0469 73.063 14.3403C73.7539 15.3595 74.8516 16.1259 76.351 16.6429C76.9093 16.8271 77.7131 16.9165 78.7665 16.9165H88.4537V20.9107L87.9933 21.0002H79.1929C76.7921 21.0002 75.0132 20.6966 73.8568 20.0947C71.3576 18.9756 69.5646 17.1602 68.4717 14.6431C67.9178 13.3503 67.6387 11.9774 67.6387 10.5197C67.6387 8.03295 68.413 5.81445 69.9662 3.85965C70.8434 2.85994 71.6711 2.11914 72.4456 1.6316C73.8469 0.805792 75.1112 0.323202 76.2528 0.188963C76.6547 0.0649946 78.2522 0 81.045 0H88.4537V0.000177097Z"
                           fill="#286991" />
                        <path
                           d="M96.7612 0.0150026H110.702V4.32714H96.6289C95.5314 4.32714 94.8551 4.87419 94.6053 5.97344V6.28194C94.6053 6.92834 94.9677 7.4754 95.6833 7.91318C95.9039 7.99766 96.134 8.04246 96.374 8.04246H103.45C105.268 8.04246 106.503 8.23142 107.154 8.6097C108.761 9.34058 109.874 10.4501 110.486 11.9469C110.829 12.8721 111.001 13.7675 111.001 14.6425C111.001 16.7415 110.035 18.5124 108.1 19.9498C107.526 20.3178 106.865 20.6015 106.121 20.8103C105.567 20.9346 104.64 20.9994 103.352 20.9994H90.2L90.1855 16.682H104.312C105.498 16.682 106.253 16.0901 106.581 14.9062L106.61 14.5136C106.61 13.6779 106.203 13.0364 105.39 12.5887C105.101 12.4345 104.733 12.3546 104.283 12.3546H96.3449C94.2674 12.3546 92.5374 11.4346 91.146 9.5894C90.5432 8.56968 90.2442 7.53526 90.2442 6.4856V5.9134C90.2442 3.75972 91.2782 2.05374 93.3462 0.800251C94.2035 0.277815 95.3452 0.0146484 96.7614 0.0146484L96.7612 0.0150026Z"
                           fill="#286991" />
                     </svg>
                  </a>
               </div>
               <div class="header_search">
                  <input type="search" class="header_search"
                     placeholder="Поиск по VIN/FRAME, артикулу или названию товара">
                  <div class="icon">
                     <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M13.4688 13.4688L17.5938 17.5938" stroke="#20739E" stroke-width="2.25"
                           stroke-linecap="round" stroke-linejoin="round" />
                        <path
                           d="M8.3125 14.8438C11.9196 14.8438 14.8438 11.9196 14.8438 8.3125C14.8438 4.70539 11.9196 1.78125 8.3125 1.78125C4.70539 1.78125 1.78125 4.70539 1.78125 8.3125C1.78125 11.9196 4.70539 14.8438 8.3125 14.8438Z"
                           stroke="#20739E" stroke-width="2.25" stroke-linecap="round" stroke-linejoin="round" />
                     </svg>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </header>

   <!-- ========================= HEADER END ========================== -->

   <!-- ========================= CONTENT ========================== -->

   <main>
      <section class="breadcrumbs">
         <div class="container">
            <div class="row">
               <div class="col-xl-12">
                  <div class="breads">
                     <ul>
                        <li><a href="#">Главная</a></li>
                        <li>-</li>
                        <li><a href="#">Личный кабинет</a></li>
                        <li>-</li>
                        <li><span>Реквизиты организации</span></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="login_page">
         <div class="container">
            <div class="login_page_wrapper row">
               <div class="col-xl-4">
                  <div class="form_login_block pass_rec">
                     <div class="form_login">
                        <div class="form_login_title">Регистрация</div>
                        <div class="form_login_text">На указанный электронный адрес будет выслана ссылка для его
                           активации
                        </div>
                        <div class="form_login_input_block">
                           <div class="form_login_input_item input_item input_item100">
                              <label for="">E-mail</label>
                              <input type="email" name="" id="" placeholder="Введите эл. адрес">
                           </div>
                        </div>
                        <a href="#" class="btn_blue">Отправить</a>
                     </div>
                     <div class="help_text"><a href="#" class="">Войти в аккаунт</a></div>
                  </div>
               </div>
               <div class="col-xl-8">
                  <div class="login_page_image">
                     <img src="image/pngwing 2.png" alt="">
                  </div>
               </div>
            </div>
         </div>
      </section>
      <div class="bg_circle"></div>
   </main>

   <!-- ========================= CONTENT END ========================== -->

   <!-- ========================= FOOTER ========================== -->

   <footer class="footer">
      <div class="container">
         <div class="footer_wrapper">
            <div class="footer_logo">
               <a href="">
                  <svg width="111" height="21" viewBox="0 0 111 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path
                        d="M20.8151 0.015625V4.07894L11.1524 4.09417C9.47179 4.09417 8.17829 4.4025 7.27648 5.01419C6.00741 5.71054 5.05691 6.93906 4.43459 8.69994C4.25314 9.12745 4.16487 10.3411 4.16487 12.3407V21.0004H0V11.5994C0 9.3065 0.289265 7.5458 0.862562 6.32259C1.35752 5.18828 2.0533 4.15864 2.94517 3.23348C3.98848 2.1941 4.97369 1.47296 5.89976 1.06493C7.40401 0.383633 8.7809 0.0453773 10.0355 0.0453773L20.8153 0.0158021L20.8151 0.015625ZM10.0353 8.49574H20.8151V12.5447H10.0353V8.49574Z"
                        fill="#286991" />
                     <path
                        d="M32.8959 0.015625H33.0428C36.2181 0.015625 38.9328 1.3334 41.1818 3.97941C42.6372 5.959 43.3621 8.118 43.3621 10.4458V10.5949C43.3621 13.818 42.0343 16.5584 39.3736 18.8118C37.4381 20.269 35.3164 21.0004 33.0131 21.0004H32.8662C29.7108 21.0004 27.0059 19.687 24.7567 17.066C23.9728 15.9469 23.4241 14.9222 23.1057 13.9872C22.733 12.8233 22.5469 11.6842 22.5469 10.5651V10.421C22.5469 7.25252 23.8355 4.54205 26.4082 2.28867C28.1525 1.02543 29.74 0.314034 31.1758 0.159959C31.6169 0.0655664 32.1902 0.0158021 32.8957 0.0158021L32.8959 0.015625ZM26.6828 10.4753C26.6828 12.3009 27.3834 13.9075 28.7898 15.2853C30.044 16.3743 31.3621 16.9165 32.739 16.9165H33.1407C34.2532 16.9165 35.3801 16.5338 36.5316 15.7677C37.7174 14.8822 38.5209 13.7534 38.9425 12.3853C39.0748 12.0272 39.1728 11.4104 39.2266 10.5352C39.2266 8.74952 38.5458 7.16769 37.1736 5.79997C35.8948 4.64087 34.4884 4.06407 32.9547 4.06407C31.1664 4.06407 29.5787 4.82487 28.187 6.33711C27.604 7.11775 27.2362 7.77443 27.0846 8.32166C26.8152 9.07751 26.683 9.79883 26.683 10.4753H26.6828Z"
                        fill="#286991" />
                     <path
                        d="M45.0941 0H58.3879C60.73 0 62.5673 0.711222 63.9002 2.14376C64.493 2.70604 64.9044 3.24814 65.1351 3.77553C65.6494 4.82466 65.909 5.84934 65.909 6.84923V7.44623C65.909 8.98307 65.2523 10.4801 63.9443 11.9475C63.1015 12.7632 62.337 13.2904 61.6463 13.524C63.3857 15.4096 64.2578 17.9012 64.2578 21.0002H60.083V20.6766C60.083 18.3837 59.1666 16.5632 57.339 15.2153C56.2952 14.4642 54.9331 14.0913 53.2474 14.0913H45.0939V10.0377H58.647C60.127 10.0377 61.1316 9.29654 61.6607 7.80927C61.7194 7.51069 61.7537 7.25691 61.7731 7.05325C61.7731 6.22744 61.4353 5.47673 60.754 4.81013C60.171 4.34242 59.5486 4.10865 58.8872 4.10865C58.8872 4.06898 58.6861 4.04915 58.2845 4.04915H45.0938V0.000354194L45.0941 0Z"
                        fill="#286991" />
                     <path
                        d="M88.4557 0.000177097V4.07872H78.7684C76.872 4.07872 75.4169 4.50163 74.4024 5.34745C73.8488 5.70554 73.3441 6.23276 72.8933 6.91901C72.1583 8.11795 71.7908 9.33142 71.7908 10.5647C71.7908 11.7886 72.2172 13.0469 73.065 14.3403C73.7558 15.3595 74.8536 16.1259 76.353 16.6429C76.9113 16.8271 77.715 16.9165 78.7684 16.9165H88.4557V20.9107L87.9953 21.0002H79.1948C76.794 21.0002 75.0151 20.6966 73.8588 20.0947C71.3595 18.9756 69.5666 17.1602 68.4737 14.6431C67.9198 13.3503 67.6406 11.9774 67.6406 10.5197C67.6406 8.03295 68.4149 5.81445 69.9682 3.85965C70.8454 2.85994 71.6731 2.11914 72.4475 1.6316C73.8488 0.805792 75.1132 0.323202 76.2547 0.188963C76.6567 0.0649946 78.2541 0 81.047 0H88.4557V0.000177097Z"
                        fill="#286991" />
                     <path
                        d="M96.7631 0.0150026H110.704V4.32714H96.6309C95.5333 4.32714 94.8571 4.87419 94.6073 5.97344V6.28194C94.6073 6.92834 94.9696 7.4754 95.6853 7.91318C95.9058 7.99766 96.1359 8.04246 96.376 8.04246H103.452C105.27 8.04246 106.504 8.23142 107.156 8.6097C108.763 9.34058 109.876 10.4501 110.488 11.9469C110.831 12.8721 111.003 13.7675 111.003 14.6425C111.003 16.7415 110.037 18.5124 108.102 19.9498C107.528 20.3178 106.867 20.6015 106.123 20.8103C105.569 20.9346 104.642 20.9994 103.354 20.9994H90.202L90.1875 16.682H104.314C105.5 16.682 106.255 16.0901 106.583 14.9062L106.612 14.5136C106.612 13.6779 106.205 13.0364 105.392 12.5887C105.103 12.4345 104.735 12.3546 104.285 12.3546H96.3469C94.2693 12.3546 92.5393 11.4346 91.1479 9.5894C90.5452 8.56968 90.2461 7.53526 90.2461 6.4856V5.9134C90.2461 3.75972 91.2802 2.05374 93.3481 0.800251C94.2055 0.277815 95.3472 0.0146484 96.7633 0.0146484L96.7631 0.0150026Z"
                        fill="#286991" />
                  </svg>
               </a>
            </div>
            <div class="footer_nav">
               <div class="footer_nav_item">
                  <div class="footer_menu">
                     <div class="footer_nav_item_title">Покупателям</div>
                     <ul>
                        <li><a href="#">Как купить</a></li>
                        <li><a href="#">Акции</a></li>
                        <li><a href="#">Новости</a></li>
                        <li><a href="#">Контакты</a></li>
                        <li><a href="#">Личный кабинет</a></li>
                     </ul>
                  </div>
                  <div class="footer_contact_top mob">
                     <a href="tel:+7 (3952) 436-557">+7 (3952) 436-557</a>
                     <span>с 9:00 до 18:00 (Мск +05:00)</span>
                  </div>
               </div>
               <div class="footer_nav_item">
                  <div class="footer_menu">
                     <div class="footer_nav_item_title">Каталог</div>
                     <ul>
                        <li><a href="#">Автоаксессуары</a></li>
                        <li><a href="#">Автохимия и средства ухода</a></li>
                        <li><a href="#">Датчики</a></li>
                        <li><a href="#">Инструменты и оборудование</a></li>
                        <li><a href="#">Масла и смазки</a></li>
                        <li><a href="#">Охлаждающая система и фреон</a></li>
                        <li><a href="#">Ремни</a></li>
                        <li><a href="#">Тормозная система</a></li>
                        <li><a href="#">Фильтры, насосы, прокладки и пробки</a></li>
                        <li><a href="#">Электрооборудование и система запуска</a></li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="footer_contact">
               <div class="footer_contact_top">
                  <a href="tel:+7 (3952) 436-557">+7 (3952) 436-557</a>
                  <span>с 9:00 до 18:00 (Мск +05:00)</span>
               </div>
               <div class="footer_contact_bottom">
                  <div class="policy">© 2022 ООО «Форкс»</div>
                  <div class="btn_footer">
                     <a href="">Политика конфиденциальности</a>
                     <a href="">Договор поставки товаров</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <a href="#top" class="btn_top">
         <svg width="10" height="5" viewBox="0 0 10 5" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M4.875 0L9.09687 4.875H0.653126L4.875 0Z" fill="#3B4042" />
         </svg>
      </a>
   </footer>
   <div class="footer_warning">
      <span>Внимание!</span> С вашей компанией договор поставки не заключен. Вы можете <a href="#">скачать оферту
         договора</a> или
      обратиться к
      вашему персональному менеджеру.
   </div>
   <div class="popup modal_main_menu" data-modal="menu">
      <div class="modal_wrapper modal_menu">
         <div class="modal_body">
            <div class="close_icon close-modal" data-modal="menu">
               <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                     d="M0.762166 0.766072C1.05518 0.473149 1.45253 0.308594 1.86685 0.308594C2.28117 0.308594 2.67853 0.473149 2.97154 0.766072L8.49654 6.29107L14.0215 0.766072C14.3162 0.48145 14.7109 0.323959 15.1206 0.327519C15.5303 0.331079 15.9222 0.495406 16.2119 0.785106C16.5016 1.07481 16.6659 1.4667 16.6695 1.87638C16.673 2.28607 16.5155 2.68076 16.2309 2.97545L10.7059 8.50045L16.2309 14.0254C16.5155 14.3201 16.673 14.7148 16.6695 15.1245C16.6659 15.5342 16.5016 15.9261 16.2119 16.2158C15.9222 16.5055 15.5303 16.6698 15.1206 16.6734C14.7109 16.6769 14.3162 16.5194 14.0215 16.2348L8.49654 10.7098L2.97154 16.2348C2.67685 16.5194 2.28216 16.6769 1.87248 16.6734C1.46279 16.6698 1.0709 16.5055 0.7812 16.2158C0.4915 15.9261 0.327173 15.5342 0.323613 15.1245C0.320053 14.7148 0.477544 14.3201 0.762166 14.0254L6.28717 8.50045L0.762166 2.97545C0.469243 2.68244 0.304688 2.28508 0.304688 1.87076C0.304688 1.45644 0.469243 1.05908 0.762166 0.766072Z"
                     fill="#3B4042" />
               </svg>
            </div>
            <div class="footer_nav">
               <div class="footer_nav_item myorder-2">
                  <div class="footer_menu">
                     <div class="footer_nav_item_title">Покупателям</div>
                     <ul>
                        <li><a href="#">Как купить</a></li>
                        <li><a href="#">Акции</a></li>
                        <li><a href="#">Новости</a></li>
                        <li><a href="#">Контакты</a></li>
                        <li><a href="#">Личный кабинет</a></li>
                     </ul>
                  </div>
               </div>
               <div class="footer_nav_item myorder-1">
                  <div class="footer_menu">
                     <div class="footer_nav_item_title">Каталог</div>
                     <ul>
                        <li><a href="#">Автоаксессуары</a></li>
                        <li><a href="#">Автохимия и средства ухода</a></li>
                        <li><a href="#">Датчики</a></li>
                        <li><a href="#">Инструменты и оборудование</a></li>
                        <li><a href="#">Масла и смазки</a></li>
                        <li><a href="#">Охлаждающая система и фреон</a></li>
                        <li><a href="#">Ремни</a></li>
                        <li><a href="#">Тормозная система</a></li>
                        <li><a href="#">Фильтры, насосы, прокладки и пробки</a></li>
                        <li><a href="#">Электрооборудование и система запуска</a></li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="menu_bottom">
               <a href="#" class="menu_bottom_city open-modal" data-modal="city">
                  Иркутск
                  <div class="icon">
                     <svg width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M4.5 5L0.602886 0.5L8.39711 0.5L4.5 5Z" fill="#3B4042" />
                     </svg>
                  </div>
               </a>
               <div class="menu_bottom_contatc">
                  <div class="footer_nav_item_title">Контактная информация</div>
                  <a href="tel:+7 (3952) 436-557" class="menu_tel">+7 (3952) 436-557</a>
                  <span>с 9:00 до 18:00 (Мск +05:00)</span>
               </div>
               <div class="menu_copy">
                  <div class="menu_copy_title">© 2022 ООО «Форкс»</div>
                  <a href="#" class="menu_copy_link">Политика конфиденциальности</a>
                  <a href="#" class="menu_copy_link">Договор поставки товаров</a>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="popup modal_search" data-modal="search-modal">
      <div class="modal_search_wrapper">
         <div class="header_search">
            <input type="search" class="header_search" placeholder="Поиск по VIN/FRAME, артикулу или названию товара">
            <div class="icon">
               <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M13.4688 13.4688L17.5938 17.5938" stroke="#20739E" stroke-width="2.25" stroke-linecap="round"
                     stroke-linejoin="round" />
                  <path
                     d="M8.3125 14.8438C11.9196 14.8438 14.8438 11.9196 14.8438 8.3125C14.8438 4.70539 11.9196 1.78125 8.3125 1.78125C4.70539 1.78125 1.78125 4.70539 1.78125 8.3125C1.78125 11.9196 4.70539 14.8438 8.3125 14.8438Z"
                     stroke="#20739E" stroke-width="2.25" stroke-linecap="round" stroke-linejoin="round" />
               </svg>
            </div>
         </div>
      </div>
   </div>
   <div class="modal_bottom_menu">
      <div class="modal_bottom_menu_wrapper">
         <div class="modal_bottom_menu_body">
            <a href="" class="modal_bottom_menu_item current">
               <div class="icon">
                  <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path
                        d="M13.4198 5.10184L8.11166 0.418183C7.48717 -0.139394 6.50583 -0.139394 5.88134 0.418183L0.573203 5.10184C0.216317 5.41407 0.015625 5.88252 0.015625 6.35077V13.4209C0.015625 14.3353 0.773891 15.0936 1.68836 15.0936H4.92227L4.92243 11.1461C4.92243 10.8338 5.16777 10.5885 5.48 10.5885H8.53549C8.84773 10.5885 9.09307 10.8338 9.09307 11.1461V15.116H12.327C13.2414 15.116 13.9997 14.3577 13.9997 13.4433V6.37319C13.9775 5.88252 13.7766 5.43646 13.4199 5.10184H13.4198Z"
                        fill="#88989E" />
                  </svg>
               </div>
               Главная
            </a>
            <a href="" class="modal_bottom_menu_item open-modal" data-modal="menu">
               <div class="icon">
                  <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M10.332 10.3359H13.6654V13.6693H10.332V10.3359ZM5.33203 10.3359H8.66536V13.6693H5.33203V10.3359ZM0.332031 10.3359H3.66536V13.6693H0.332031V10.3359ZM10.332 5.33594H13.6654V8.66927H10.332V5.33594ZM5.33203 5.33594H8.66536V8.66927H5.33203V5.33594ZM0.332031 5.33594H3.66536V8.66927H0.332031V5.33594ZM10.332 0.335938H13.6654V3.66927H10.332V0.335938ZM5.33203 0.335938H8.66536V3.66927H5.33203V0.335938ZM0.332031 0.335938H3.66536V3.66927H0.332031V0.335938Z"
                        fill="#88989E" />
                  </svg>
               </div>
               Меню
            </a>
            <a href="" class="modal_bottom_menu_item open-modal" data-modal="cart">
               <div class="icon">
                  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path
                        d="M2.82762 3.78838L0.5 1.49915L1.5156 0.5L3.84249 2.78993H14.7822C14.8941 2.78992 15.0044 2.81564 15.1044 2.86504C15.2044 2.91443 15.2912 2.98614 15.358 3.07442C15.4248 3.16271 15.4697 3.26513 15.4891 3.37353C15.5085 3.48192 15.5019 3.59327 15.4698 3.6987L13.7472 9.34762C13.7029 9.49314 13.6121 9.62072 13.4882 9.71141C13.3644 9.80211 13.2141 9.85109 13.0596 9.85108H4.26309V11.2633H12.1582V12.6755H3.54535C3.355 12.6755 3.17244 12.6011 3.03784 12.4687C2.90323 12.3363 2.82762 12.1567 2.82762 11.9694V3.78838ZM3.90422 15.5C3.61869 15.5 3.34485 15.3884 3.14295 15.1898C2.94104 14.9911 2.82762 14.7217 2.82762 14.4408C2.82762 14.1599 2.94104 13.8905 3.14295 13.6919C3.34485 13.4932 3.61869 13.3817 3.90422 13.3817C4.18975 13.3817 4.46359 13.4932 4.66549 13.6919C4.86739 13.8905 4.98082 14.1599 4.98082 14.4408C4.98082 14.7217 4.86739 14.9911 4.66549 15.1898C4.46359 15.3884 4.18975 15.5 3.90422 15.5ZM12.517 15.5C12.2315 15.5 11.9577 15.3884 11.7558 15.1898C11.5539 14.9911 11.4404 14.7217 11.4404 14.4408C11.4404 14.1599 11.5539 13.8905 11.7558 13.6919C11.9577 13.4932 12.2315 13.3817 12.517 13.3817C12.8026 13.3817 13.0764 13.4932 13.2783 13.6919C13.4802 13.8905 13.5936 14.1599 13.5936 14.4408C13.5936 14.7217 13.4802 14.9911 13.2783 15.1898C13.0764 15.3884 12.8026 15.5 12.517 15.5Z"
                        fill="#88989E" />
                  </svg>
               </div>
               Корзина
               <span class="count">16</span>
            </a>
            <a href="" class="modal_bottom_menu_item">
               <div class="icon">
                  <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                     <path
                        d="M7.0026 8.83594C2.06927 8.83594 0.335938 11.3359 0.335938 13.0026V15.5026H13.6693V13.0026C13.6693 11.3359 11.9359 8.83594 7.0026 8.83594Z"
                        fill="#88989E" />
                     <path
                        d="M7.00391 8.00391C9.07497 8.00391 10.7539 6.32497 10.7539 4.25391C10.7539 2.18284 9.07497 0.503906 7.00391 0.503906C4.93284 0.503906 3.25391 2.18284 3.25391 4.25391C3.25391 6.32497 4.93284 8.00391 7.00391 8.00391Z"
                        fill="#88989E" />
                  </svg>
               </div>
               Профиль
            </a>
         </div>
         <a href="#" class="info open-modal" data-modal="info">
            <svg width="6" height="13" viewBox="0 0 6 13" fill="none" xmlns="http://www.w3.org/2000/svg">
               <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M2.72417 0C3.08583 0 3.43268 0.136964 3.68841 0.380761C3.94414 0.624558 4.08781 0.955219 4.08781 1.3C4.08781 1.64478 3.94414 1.97544 3.68841 2.21924C3.43268 2.46304 3.08583 2.6 2.72417 2.6C2.36252 2.6 2.01567 2.46304 1.75994 2.21924C1.50421 1.97544 1.36054 1.64478 1.36054 1.3C1.36054 0.955219 1.50421 0.624558 1.75994 0.380761C2.01567 0.136964 2.36252 0 2.72417 0Z"
                  fill="white" />
               <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M0.818182 4.68C0.818182 4.10562 1.3066 3.64 1.90909 3.64H3C3.60249 3.64 4.09091 4.10562 4.09091 4.68V10.92H4.90909C5.51158 10.92 6 11.3856 6 11.96C6 12.5344 5.51158 13 4.90909 13H1.09091C0.488417 13 0 12.5344 0 11.96C0 11.3856 0.488417 10.92 1.09091 10.92H1.90909V5.72C1.3066 5.72 0.818182 5.25438 0.818182 4.68Z"
                  fill="white" />
            </svg>
         </a>
      </div>
   </div>
   <div class="fly_btn_block">
      <a href="" class="fly_btn_item open-modal" data-modal="info">
         <svg width="7" height="15" viewBox="0 0 7 15" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
               d="M2.9707 0C3.36508 0 3.74332 0.15667 4.02219 0.435543C4.30107 0.714417 4.45774 1.09265 4.45774 1.48704C4.45774 1.88143 4.30107 2.25966 4.02219 2.53853C3.74332 2.81741 3.36508 2.97408 2.9707 2.97408C2.57631 2.97408 2.19808 2.81741 1.9192 2.53853C1.64033 2.25966 1.48366 1.88143 1.48366 1.48704C1.48366 1.09265 1.64033 0.714417 1.9192 0.435543C2.19808 0.15667 2.57631 0 2.9707 0Z"
               fill="white" />
            <path fill-rule="evenodd" clip-rule="evenodd"
               d="M0.892223 5.35334C0.892223 4.69632 1.42484 4.16371 2.08185 4.16371H3.27148C3.9285 4.16371 4.46111 4.69632 4.46111 5.35334V12.4911H5.35334C6.01035 12.4911 6.54297 13.0237 6.54297 13.6808C6.54297 14.3378 6.01035 14.8704 5.35334 14.8704H1.18963C0.532616 14.8704 0 14.3378 0 13.6808C0 13.0237 0.532616 12.4911 1.18963 12.4911H2.08185V6.54297C1.42484 6.54297 0.892223 6.01035 0.892223 5.35334Z"
               fill="white" />
         </svg>
      </a>

      <a href="" class="fly_btn_item open-modal" data-modal="cart">
         <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
               d="M3.66806 4.87927L0.695312 1.90743L1.9924 0.610352L4.96423 3.5831H18.9361C19.0789 3.58309 19.2198 3.61648 19.3475 3.6806C19.4752 3.74473 19.5861 3.83781 19.6714 3.95242C19.7568 4.06703 19.8141 4.2 19.8389 4.34071C19.8637 4.48143 19.8552 4.62598 19.8142 4.76285L17.6142 12.0962C17.5576 12.2851 17.4416 12.4507 17.2834 12.5685C17.1252 12.6862 16.9333 12.7498 16.7361 12.7498H5.5014V14.5831H15.5847V16.4164H4.58473C4.34161 16.4164 4.10846 16.3199 3.93655 16.1479C3.76464 15.976 3.66806 15.7429 3.66806 15.4998V4.87927ZM5.04306 20.0831C4.67839 20.0831 4.32865 19.9382 4.07079 19.6804C3.81293 19.4225 3.66806 19.0728 3.66806 18.7081C3.66806 18.3434 3.81293 17.9937 4.07079 17.7358C4.32865 17.478 4.67839 17.3331 5.04306 17.3331C5.40774 17.3331 5.75747 17.478 6.01533 17.7358C6.2732 17.9937 6.41806 18.3434 6.41806 18.7081C6.41806 19.0728 6.2732 19.4225 6.01533 19.6804C5.75747 19.9382 5.40774 20.0831 5.04306 20.0831ZM16.0431 20.0831C15.6784 20.0831 15.3287 19.9382 15.0708 19.6804C14.8129 19.4225 14.6681 19.0728 14.6681 18.7081C14.6681 18.3434 14.8129 17.9937 15.0708 17.7358C15.3287 17.478 15.6784 17.3331 16.0431 17.3331C16.4077 17.3331 16.7575 17.478 17.0153 17.7358C17.2732 17.9937 17.4181 18.3434 17.4181 18.7081C17.4181 19.0728 17.2732 19.4225 17.0153 19.6804C16.7575 19.9382 16.4077 20.0831 16.0431 20.0831Z"
               fill="white" />

         </svg>
      </a>
   </div>
   <div class="popup city_select other_page" data-modal="city">
      <div class="container">
         <div class="city_select_wrapper">
            <div class="city_select_wrapper_title">Выберите город</div>
            <div class="close_icon close-modal" data-modal="city">
               <svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                     d="M0.843839 0.976651C0.999015 0.821522 1.20945 0.734375 1.42887 0.734375C1.64829 0.734375 1.85873 0.821522 2.0139 0.976651L4.93989 3.90264L7.86588 0.976651C8.02195 0.825918 8.23097 0.742512 8.44793 0.744398C8.6649 0.746283 8.87244 0.833309 9.02586 0.986731C9.17929 1.14015 9.26631 1.3477 9.2682 1.56466C9.27008 1.78163 9.18668 1.99065 9.03594 2.14672L6.10996 5.0727L9.03594 7.99869C9.18668 8.15476 9.27008 8.36378 9.2682 8.58075C9.26631 8.79771 9.17929 9.00525 9.02586 9.15868C8.87244 9.3121 8.6649 9.39913 8.44793 9.40101C8.23097 9.4029 8.02195 9.31949 7.86588 9.16876L4.93989 6.24277L2.0139 9.16876C1.85784 9.31949 1.64881 9.4029 1.43185 9.40101C1.21489 9.39913 1.00734 9.3121 0.853919 9.15868C0.700496 9.00525 0.613471 8.79771 0.611585 8.58075C0.6097 8.36378 0.693106 8.15476 0.843839 7.99869L3.76983 5.0727L0.843839 2.14672C0.688709 1.99154 0.601562 1.7811 0.601562 1.56168C0.601562 1.34226 0.688709 1.13183 0.843839 0.976651Z"
                     fill="#3B4042" />
               </svg>
            </div>
            <div class="swiper swiper_city">
               <div class="swiper-wrapper">
                  <div class="swiper-slide">
                     <ul class="swiper_city_list">
                        <li class="active"><a href="#">Иркутск</a></li>
                        <li><a href="#">Улан-Удэ</a></li>
                        <li><a href="#">Чита</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="popup" data-modal="cart">
      <div class="modal_wrapper cart_modal">
         <div class="modal_body">
            <div class="close_icon close-modal" data-modal="cart">
               <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                     d="M0.762166 0.766072C1.05518 0.473149 1.45253 0.308594 1.86685 0.308594C2.28117 0.308594 2.67853 0.473149 2.97154 0.766072L8.49654 6.29107L14.0215 0.766072C14.3162 0.48145 14.7109 0.323959 15.1206 0.327519C15.5303 0.331079 15.9222 0.495406 16.2119 0.785106C16.5016 1.07481 16.6659 1.4667 16.6695 1.87638C16.673 2.28607 16.5155 2.68076 16.2309 2.97545L10.7059 8.50045L16.2309 14.0254C16.5155 14.3201 16.673 14.7148 16.6695 15.1245C16.6659 15.5342 16.5016 15.9261 16.2119 16.2158C15.9222 16.5055 15.5303 16.6698 15.1206 16.6734C14.7109 16.6769 14.3162 16.5194 14.0215 16.2348L8.49654 10.7098L2.97154 16.2348C2.67685 16.5194 2.28216 16.6769 1.87248 16.6734C1.46279 16.6698 1.0709 16.5055 0.7812 16.2158C0.4915 15.9261 0.327173 15.5342 0.323613 15.1245C0.320053 14.7148 0.477544 14.3201 0.762166 14.0254L6.28717 8.50045L0.762166 2.97545C0.469243 2.68244 0.304688 2.28508 0.304688 1.87076C0.304688 1.45644 0.469243 1.05908 0.762166 0.766072Z"
                     fill="#3B4042" />
               </svg>
            </div>
            <div class="cart_head">
               <div class="cart_head_main_title">Корзина</div>
               <div class="cart_head_filter">
                  <div class="cart_head_filter_busket">
                     Выбрана корзина <span>Основная</span>
                  </div>
                  <div class="cart_head_filter_item">
                     <div class="cart_head_filter_item_title">
                        Посмотреть другую корзину
                        <div class="icon">
                           <svg width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M4.5 5L0.602886 0.5L8.39711 0.5L4.5 5Z" fill="#20739E" />
                           </svg>
                        </div>
                     </div>
                     <div class="cart_head_filter_item_list">
                        <div class="cart_head_filter_item_list_item">Основная</div>
                        <div class="cart_head_filter_item_list_item">Вторая</div>
                        <div class="cart_head_filter_item_list_item">Третья</div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="cart_block">
               <div class="cart_block_head">
                  <div class="title">Название</div>
                  <div class="articul">Артикул</div>
                  <div class="cost">Цена</div>
                  <div class="count">Количество</div>
                  <div class="action">Действие</div>
                  <div class="checkbox_item">
                     <input type="checkbox" class="custom-checkbox all_check active" id="check-cart1" name=""
                        value="yes">
                     <label for="check-cart1"></label>
                  </div>
               </div>
               <div class="cart_block_list">
                  <div class="cart_block_list_item">
                     <div class="title">Аксессуары Abro Освежитель воздуха "Лист" (Ваниль) AF-568-VA
                        <div class="icon">
                           <svg width="3" height="15" viewBox="0 0 3 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="1.5" cy="1.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="7.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="13.5" r="1.5" fill="#3B4042" />
                           </svg>
                        </div>
                        <div class="icon_close_card">
                           <svg width="9" height="9" viewBox="0 0 9 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.480076 0.478123C0.632443 0.325803 0.839068 0.240234 1.05451 0.240234C1.26996 0.240234 1.47659 0.325803 1.62895 0.478123L4.50195 3.35112L7.37495 0.478123C7.52819 0.33012 7.73343 0.248224 7.94646 0.250076C8.1595 0.251927 8.36328 0.337377 8.51393 0.488021C8.66457 0.638665 8.75002 0.84245 8.75187 1.05548C8.75372 1.26852 8.67183 1.47376 8.52383 1.627L5.65083 4.5L8.52383 7.373C8.67183 7.52624 8.75372 7.73148 8.75187 7.94451C8.75002 8.15755 8.66457 8.36133 8.51393 8.51198C8.36328 8.66262 8.1595 8.74807 7.94646 8.74992C7.73343 8.75177 7.52819 8.66988 7.37495 8.52187L4.50195 5.64887L1.62895 8.52187C1.47571 8.66988 1.27047 8.75177 1.05744 8.74992C0.844403 8.74807 0.640618 8.66262 0.489974 8.51198C0.33933 8.36133 0.25388 8.15755 0.252029 7.94451C0.250178 7.73148 0.332073 7.52624 0.480076 7.373L3.35308 4.5L0.480076 1.627C0.327756 1.47463 0.242188 1.26801 0.242188 1.05256C0.242188 0.837115 0.327756 0.630489 0.480076 0.478123Z"
                                 fill="#3B4042" />
                           </svg>
                        </div>
                     </div>
                     <div class="articul">
                        AF-568-CH
                        <div class="mobile_card_title">Артикул</div>
                     </div>
                     <div class="cost">
                        75 <span>₽</span>
                        <div class="mobile_card_title">Цена</div>
                     </div>
                     <div class="count">
                        <div class="basket_counter">
                           <div class="minus">-</div>
                           <input type="number" value="1">
                           <div class="plus">+</div>
                        </div>
                     </div>
                     <div class="action">
                        <a href="#" class="action_btn">
                           <svg width="14" height="13" viewBox="0 0 14 13" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.736222 3.9541H8.35966C8.51388 3.9541 8.63885 4.10848 8.63885 4.23358V11.7268C8.63885 11.8812 8.51387 12.0063 8.35966 12.0063H0.736222C0.582006 12.0063 0.457031 11.8519 0.457031 11.7268V4.23358C0.457031 4.07921 0.582011 3.9541 0.736222 3.9541Z"
                                 fill="#3B4042" />
                              <path
                                 d="M13.1762 0.0342723H4.87436C4.79371 0.0342723 4.71636 0.0663148 4.65931 0.123267C4.60236 0.180322 4.57031 0.257665 4.57031 0.338223V2.54271H9.64477C9.72543 2.54271 9.80277 2.57475 9.85973 2.6317C9.91678 2.68876 9.94882 2.7661 9.94882 2.84666V8.93503H13.1765C13.2571 8.93503 13.3345 8.90299 13.3915 8.84604C13.4485 8.78898 13.4805 8.71164 13.4805 8.63098V0.338123C13.4805 0.170278 13.3444 0.0341797 13.1765 0.0341797L13.1762 0.0342723Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Дублировать в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="10" viewBox="0 0 14 10" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M13.4691 4.12168C12.6766 3.39252 11.8841 2.66347 11.0916 1.93433C10.5843 1.47473 10.093 1.01502 9.58582 0.555395C9.459 0.428579 9.31638 0.317688 9.18956 0.190869C8.9994 0.0165119 8.66651 0.0165119 8.66651 0.349416V1.99778C8.66651 1.98197 7.4144 2.2514 7.30339 2.28302C6.32071 2.61593 5.33794 2.99625 4.46621 3.56686C4.05414 3.8521 3.64198 4.13746 3.24572 4.45444C2.83365 4.78735 2.46904 5.15187 2.12031 5.54813C1.7874 5.94438 1.53388 6.40398 1.24852 6.83196C1.01081 7.21239 0.78892 7.71954 0.693706 8.16335C0.630354 8.41698 0.55108 8.6864 0.519349 8.94003C0.503539 9.16193 0.360802 9.6692 0.55108 9.84355C0.852262 10.1288 1.10589 9.58992 1.28024 9.39974C1.4546 9.22539 1.61315 9.03522 1.78751 8.86087C2.58001 8.14764 3.48353 7.65628 4.43448 7.2283C4.89408 7.02221 5.36961 6.86378 5.84515 6.75277C6.32068 6.64176 6.79621 6.49914 7.28754 6.41986C7.52525 6.38813 7.77887 6.32477 8.0325 6.30885C8.12758 6.30885 8.65065 6.21377 8.65065 6.32466V8.17913C8.65065 8.44857 8.90428 8.63873 9.14198 8.43276C9.25299 8.33768 9.36388 8.22667 9.47489 8.13158C9.95042 7.68777 10.4418 7.244 10.9173 6.81602C11.7573 6.03933 12.5974 5.27855 13.4374 4.50184C13.5799 4.42278 13.5799 4.23251 13.4691 4.1216"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Переместить в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="14" viewBox="0 0 14 14" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M2.67025 2.6683C2.83434 2.50426 3.05686 2.41211 3.28888 2.41211C3.52089 2.41211 3.74341 2.50426 3.9075 2.6683L7.0015 5.7623L10.0955 2.6683C10.2605 2.50891 10.4816 2.42071 10.711 2.42271C10.9404 2.4247 11.1599 2.51672 11.3221 2.67896C11.4843 2.84119 11.5763 3.06065 11.5783 3.29007C11.5803 3.51949 11.4921 3.74052 11.3327 3.90555L8.23875 6.99955L11.3327 10.0935C11.4921 10.2586 11.5803 10.4796 11.5783 10.709C11.5763 10.9384 11.4843 11.1579 11.3221 11.3201C11.1599 11.4824 10.9404 11.5744 10.711 11.5764C10.4816 11.5784 10.2605 11.4902 10.0955 11.3308L7.0015 8.2368L3.9075 11.3308C3.74247 11.4902 3.52145 11.5784 3.29202 11.5764C3.0626 11.5744 2.84314 11.4824 2.68091 11.3201C2.51868 11.1579 2.42665 10.9384 2.42466 10.709C2.42267 10.4796 2.51086 10.2586 2.67025 10.0935L5.76425 6.99955L2.67025 3.90555C2.50621 3.74146 2.41406 3.51894 2.41406 3.28692C2.41406 3.0549 2.50621 2.83238 2.67025 2.6683Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Удалить позицию</span>
                        </a>
                     </div>
                     <div class="checkbox_item">
                        <input type="checkbox" class="custom-checkbox" id="check-cart2" name="" value="yes">
                        <label for="check-cart2"></label>
                     </div>
                  </div>
                  <div class="cart_block_list_item">
                     <div class="title">Аксессуары Abro Освежитель воздуха "Лист" (Ваниль) AF-568-VA
                        <div class="icon">
                           <svg width="3" height="15" viewBox="0 0 3 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="1.5" cy="1.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="7.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="13.5" r="1.5" fill="#3B4042" />
                           </svg>
                        </div>
                        <div class="icon_close_card">
                           <svg width="9" height="9" viewBox="0 0 9 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.480076 0.478123C0.632443 0.325803 0.839068 0.240234 1.05451 0.240234C1.26996 0.240234 1.47659 0.325803 1.62895 0.478123L4.50195 3.35112L7.37495 0.478123C7.52819 0.33012 7.73343 0.248224 7.94646 0.250076C8.1595 0.251927 8.36328 0.337377 8.51393 0.488021C8.66457 0.638665 8.75002 0.84245 8.75187 1.05548C8.75372 1.26852 8.67183 1.47376 8.52383 1.627L5.65083 4.5L8.52383 7.373C8.67183 7.52624 8.75372 7.73148 8.75187 7.94451C8.75002 8.15755 8.66457 8.36133 8.51393 8.51198C8.36328 8.66262 8.1595 8.74807 7.94646 8.74992C7.73343 8.75177 7.52819 8.66988 7.37495 8.52187L4.50195 5.64887L1.62895 8.52187C1.47571 8.66988 1.27047 8.75177 1.05744 8.74992C0.844403 8.74807 0.640618 8.66262 0.489974 8.51198C0.33933 8.36133 0.25388 8.15755 0.252029 7.94451C0.250178 7.73148 0.332073 7.52624 0.480076 7.373L3.35308 4.5L0.480076 1.627C0.327756 1.47463 0.242188 1.26801 0.242188 1.05256C0.242188 0.837115 0.327756 0.630489 0.480076 0.478123Z"
                                 fill="#3B4042" />
                           </svg>
                        </div>
                     </div>
                     <div class="articul">
                        AF-568-CH
                        <div class="mobile_card_title">Артикул</div>
                     </div>
                     <div class="cost">
                        75 <span>₽</span>
                        <div class="mobile_card_title">Цена</div>
                     </div>
                     <div class="count">
                        <div class="basket_counter">
                           <div class="minus">-</div>
                           <input type="number" value="1">
                           <div class="plus">+</div>
                        </div>
                     </div>
                     <div class="action">
                        <a href="#" class="action_btn">
                           <svg width="14" height="13" viewBox="0 0 14 13" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.736222 3.9541H8.35966C8.51388 3.9541 8.63885 4.10848 8.63885 4.23358V11.7268C8.63885 11.8812 8.51387 12.0063 8.35966 12.0063H0.736222C0.582006 12.0063 0.457031 11.8519 0.457031 11.7268V4.23358C0.457031 4.07921 0.582011 3.9541 0.736222 3.9541Z"
                                 fill="#3B4042" />
                              <path
                                 d="M13.1762 0.0342723H4.87436C4.79371 0.0342723 4.71636 0.0663148 4.65931 0.123267C4.60236 0.180322 4.57031 0.257665 4.57031 0.338223V2.54271H9.64477C9.72543 2.54271 9.80277 2.57475 9.85973 2.6317C9.91678 2.68876 9.94882 2.7661 9.94882 2.84666V8.93503H13.1765C13.2571 8.93503 13.3345 8.90299 13.3915 8.84604C13.4485 8.78898 13.4805 8.71164 13.4805 8.63098V0.338123C13.4805 0.170278 13.3444 0.0341797 13.1765 0.0341797L13.1762 0.0342723Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Дублировать в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="10" viewBox="0 0 14 10" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M13.4691 4.12168C12.6766 3.39252 11.8841 2.66347 11.0916 1.93433C10.5843 1.47473 10.093 1.01502 9.58582 0.555395C9.459 0.428579 9.31638 0.317688 9.18956 0.190869C8.9994 0.0165119 8.66651 0.0165119 8.66651 0.349416V1.99778C8.66651 1.98197 7.4144 2.2514 7.30339 2.28302C6.32071 2.61593 5.33794 2.99625 4.46621 3.56686C4.05414 3.8521 3.64198 4.13746 3.24572 4.45444C2.83365 4.78735 2.46904 5.15187 2.12031 5.54813C1.7874 5.94438 1.53388 6.40398 1.24852 6.83196C1.01081 7.21239 0.78892 7.71954 0.693706 8.16335C0.630354 8.41698 0.55108 8.6864 0.519349 8.94003C0.503539 9.16193 0.360802 9.6692 0.55108 9.84355C0.852262 10.1288 1.10589 9.58992 1.28024 9.39974C1.4546 9.22539 1.61315 9.03522 1.78751 8.86087C2.58001 8.14764 3.48353 7.65628 4.43448 7.2283C4.89408 7.02221 5.36961 6.86378 5.84515 6.75277C6.32068 6.64176 6.79621 6.49914 7.28754 6.41986C7.52525 6.38813 7.77887 6.32477 8.0325 6.30885C8.12758 6.30885 8.65065 6.21377 8.65065 6.32466V8.17913C8.65065 8.44857 8.90428 8.63873 9.14198 8.43276C9.25299 8.33768 9.36388 8.22667 9.47489 8.13158C9.95042 7.68777 10.4418 7.244 10.9173 6.81602C11.7573 6.03933 12.5974 5.27855 13.4374 4.50184C13.5799 4.42278 13.5799 4.23251 13.4691 4.1216"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Переместить в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="14" viewBox="0 0 14 14" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M2.67025 2.6683C2.83434 2.50426 3.05686 2.41211 3.28888 2.41211C3.52089 2.41211 3.74341 2.50426 3.9075 2.6683L7.0015 5.7623L10.0955 2.6683C10.2605 2.50891 10.4816 2.42071 10.711 2.42271C10.9404 2.4247 11.1599 2.51672 11.3221 2.67896C11.4843 2.84119 11.5763 3.06065 11.5783 3.29007C11.5803 3.51949 11.4921 3.74052 11.3327 3.90555L8.23875 6.99955L11.3327 10.0935C11.4921 10.2586 11.5803 10.4796 11.5783 10.709C11.5763 10.9384 11.4843 11.1579 11.3221 11.3201C11.1599 11.4824 10.9404 11.5744 10.711 11.5764C10.4816 11.5784 10.2605 11.4902 10.0955 11.3308L7.0015 8.2368L3.9075 11.3308C3.74247 11.4902 3.52145 11.5784 3.29202 11.5764C3.0626 11.5744 2.84314 11.4824 2.68091 11.3201C2.51868 11.1579 2.42665 10.9384 2.42466 10.709C2.42267 10.4796 2.51086 10.2586 2.67025 10.0935L5.76425 6.99955L2.67025 3.90555C2.50621 3.74146 2.41406 3.51894 2.41406 3.28692C2.41406 3.0549 2.50621 2.83238 2.67025 2.6683Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Удалить позицию</span>
                        </a>
                     </div>
                     <div class="checkbox_item">
                        <input type="checkbox" class="custom-checkbox" id="check-cart3" name="" value="yes">
                        <label for="check-cart3"></label>
                     </div>
                  </div>
                  <div class="cart_block_list_item">
                     <div class="title">Аксессуары Abro Освежитель воздуха "Лист" (Ваниль) AF-568-VA
                        <div class="icon">
                           <svg width="3" height="15" viewBox="0 0 3 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <circle cx="1.5" cy="1.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="7.5" r="1.5" fill="#3B4042" />
                              <circle cx="1.5" cy="13.5" r="1.5" fill="#3B4042" />
                           </svg>
                        </div>
                        <div class="icon_close_card">
                           <svg width="9" height="9" viewBox="0 0 9 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.480076 0.478123C0.632443 0.325803 0.839068 0.240234 1.05451 0.240234C1.26996 0.240234 1.47659 0.325803 1.62895 0.478123L4.50195 3.35112L7.37495 0.478123C7.52819 0.33012 7.73343 0.248224 7.94646 0.250076C8.1595 0.251927 8.36328 0.337377 8.51393 0.488021C8.66457 0.638665 8.75002 0.84245 8.75187 1.05548C8.75372 1.26852 8.67183 1.47376 8.52383 1.627L5.65083 4.5L8.52383 7.373C8.67183 7.52624 8.75372 7.73148 8.75187 7.94451C8.75002 8.15755 8.66457 8.36133 8.51393 8.51198C8.36328 8.66262 8.1595 8.74807 7.94646 8.74992C7.73343 8.75177 7.52819 8.66988 7.37495 8.52187L4.50195 5.64887L1.62895 8.52187C1.47571 8.66988 1.27047 8.75177 1.05744 8.74992C0.844403 8.74807 0.640618 8.66262 0.489974 8.51198C0.33933 8.36133 0.25388 8.15755 0.252029 7.94451C0.250178 7.73148 0.332073 7.52624 0.480076 7.373L3.35308 4.5L0.480076 1.627C0.327756 1.47463 0.242188 1.26801 0.242188 1.05256C0.242188 0.837115 0.327756 0.630489 0.480076 0.478123Z"
                                 fill="#3B4042" />
                           </svg>
                        </div>
                     </div>
                     <div class="articul">
                        AF-568-CH
                        <div class="mobile_card_title">Артикул</div>
                     </div>
                     <div class="cost">
                        75 <span>₽</span>
                        <div class="mobile_card_title">Цена</div>
                     </div>
                     <div class="count">
                        <div class="basket_counter">
                           <div class="minus">-</div>
                           <input type="number" value="1">
                           <div class="plus">+</div>
                        </div>
                     </div>
                     <div class="action">
                        <a href="#" class="action_btn">
                           <svg width="14" height="13" viewBox="0 0 14 13" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M0.736222 3.9541H8.35966C8.51388 3.9541 8.63885 4.10848 8.63885 4.23358V11.7268C8.63885 11.8812 8.51387 12.0063 8.35966 12.0063H0.736222C0.582006 12.0063 0.457031 11.8519 0.457031 11.7268V4.23358C0.457031 4.07921 0.582011 3.9541 0.736222 3.9541Z"
                                 fill="#3B4042" />
                              <path
                                 d="M13.1762 0.0342723H4.87436C4.79371 0.0342723 4.71636 0.0663148 4.65931 0.123267C4.60236 0.180322 4.57031 0.257665 4.57031 0.338223V2.54271H9.64477C9.72543 2.54271 9.80277 2.57475 9.85973 2.6317C9.91678 2.68876 9.94882 2.7661 9.94882 2.84666V8.93503H13.1765C13.2571 8.93503 13.3345 8.90299 13.3915 8.84604C13.4485 8.78898 13.4805 8.71164 13.4805 8.63098V0.338123C13.4805 0.170278 13.3444 0.0341797 13.1765 0.0341797L13.1762 0.0342723Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Дублировать в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="10" viewBox="0 0 14 10" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M13.4691 4.12168C12.6766 3.39252 11.8841 2.66347 11.0916 1.93433C10.5843 1.47473 10.093 1.01502 9.58582 0.555395C9.459 0.428579 9.31638 0.317688 9.18956 0.190869C8.9994 0.0165119 8.66651 0.0165119 8.66651 0.349416V1.99778C8.66651 1.98197 7.4144 2.2514 7.30339 2.28302C6.32071 2.61593 5.33794 2.99625 4.46621 3.56686C4.05414 3.8521 3.64198 4.13746 3.24572 4.45444C2.83365 4.78735 2.46904 5.15187 2.12031 5.54813C1.7874 5.94438 1.53388 6.40398 1.24852 6.83196C1.01081 7.21239 0.78892 7.71954 0.693706 8.16335C0.630354 8.41698 0.55108 8.6864 0.519349 8.94003C0.503539 9.16193 0.360802 9.6692 0.55108 9.84355C0.852262 10.1288 1.10589 9.58992 1.28024 9.39974C1.4546 9.22539 1.61315 9.03522 1.78751 8.86087C2.58001 8.14764 3.48353 7.65628 4.43448 7.2283C4.89408 7.02221 5.36961 6.86378 5.84515 6.75277C6.32068 6.64176 6.79621 6.49914 7.28754 6.41986C7.52525 6.38813 7.77887 6.32477 8.0325 6.30885C8.12758 6.30885 8.65065 6.21377 8.65065 6.32466V8.17913C8.65065 8.44857 8.90428 8.63873 9.14198 8.43276C9.25299 8.33768 9.36388 8.22667 9.47489 8.13158C9.95042 7.68777 10.4418 7.244 10.9173 6.81602C11.7573 6.03933 12.5974 5.27855 13.4374 4.50184C13.5799 4.42278 13.5799 4.23251 13.4691 4.1216"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Переместить в другую корзину</span>
                        </a>
                        <a href="#" class="action_btn">
                           <svg width="14" height="14" viewBox="0 0 14 14" fill="none"
                              xmlns="http://www.w3.org/2000/svg">
                              <path
                                 d="M2.67025 2.6683C2.83434 2.50426 3.05686 2.41211 3.28888 2.41211C3.52089 2.41211 3.74341 2.50426 3.9075 2.6683L7.0015 5.7623L10.0955 2.6683C10.2605 2.50891 10.4816 2.42071 10.711 2.42271C10.9404 2.4247 11.1599 2.51672 11.3221 2.67896C11.4843 2.84119 11.5763 3.06065 11.5783 3.29007C11.5803 3.51949 11.4921 3.74052 11.3327 3.90555L8.23875 6.99955L11.3327 10.0935C11.4921 10.2586 11.5803 10.4796 11.5783 10.709C11.5763 10.9384 11.4843 11.1579 11.3221 11.3201C11.1599 11.4824 10.9404 11.5744 10.711 11.5764C10.4816 11.5784 10.2605 11.4902 10.0955 11.3308L7.0015 8.2368L3.9075 11.3308C3.74247 11.4902 3.52145 11.5784 3.29202 11.5764C3.0626 11.5744 2.84314 11.4824 2.68091 11.3201C2.51868 11.1579 2.42665 10.9384 2.42466 10.709C2.42267 10.4796 2.51086 10.2586 2.67025 10.0935L5.76425 6.99955L2.67025 3.90555C2.50621 3.74146 2.41406 3.51894 2.41406 3.28692C2.41406 3.0549 2.50621 2.83238 2.67025 2.6683Z"
                                 fill="#3B4042" />
                           </svg>
                           <span class="tooltip">Удалить позицию</span>
                        </a>
                     </div>
                     <div class="checkbox_item">
                        <input type="checkbox" class="custom-checkbox" id="check-cart4" name="" value="yes">
                        <label for="check-cart4"></label>
                     </div>
                  </div>
               </div>
               <div class="card_block_action">
                  <div class="card_block_action_btn_block">
                     <a href="#" class="card_block_action_btn">
                        <svg width="14" height="13" viewBox="0 0 14 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M0.736222 3.9541H8.35966C8.51388 3.9541 8.63885 4.10848 8.63885 4.23358V11.7268C8.63885 11.8812 8.51387 12.0063 8.35966 12.0063H0.736222C0.582006 12.0063 0.457031 11.8519 0.457031 11.7268V4.23358C0.457031 4.07921 0.582011 3.9541 0.736222 3.9541Z"
                              fill="#3B4042" />
                           <path
                              d="M13.1762 0.0342723H4.87436C4.79371 0.0342723 4.71636 0.0663148 4.65931 0.123267C4.60236 0.180322 4.57031 0.257665 4.57031 0.338223V2.54271H9.64477C9.72543 2.54271 9.80277 2.57475 9.85973 2.6317C9.91678 2.68876 9.94882 2.7661 9.94882 2.84666V8.93503H13.1765C13.2571 8.93503 13.3345 8.90299 13.3915 8.84604C13.4485 8.78898 13.4805 8.71164 13.4805 8.63098V0.338123C13.4805 0.170278 13.3444 0.0341797 13.1765 0.0341797L13.1762 0.0342723Z"
                              fill="#3B4042" />
                        </svg>
                        <span class="tooltip">Дублировать в другую корзину</span>
                     </a>
                     <a href="#" class="card_block_action_btn">
                        <svg width="14" height="10" viewBox="0 0 14 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M13.4691 4.12168C12.6766 3.39252 11.8841 2.66347 11.0916 1.93433C10.5843 1.47473 10.093 1.01502 9.58582 0.555395C9.459 0.428579 9.31638 0.317688 9.18956 0.190869C8.9994 0.0165119 8.66651 0.0165119 8.66651 0.349416V1.99778C8.66651 1.98197 7.4144 2.2514 7.30339 2.28302C6.32071 2.61593 5.33794 2.99625 4.46621 3.56686C4.05414 3.8521 3.64198 4.13746 3.24572 4.45444C2.83365 4.78735 2.46904 5.15187 2.12031 5.54813C1.7874 5.94438 1.53388 6.40398 1.24852 6.83196C1.01081 7.21239 0.78892 7.71954 0.693706 8.16335C0.630354 8.41698 0.55108 8.6864 0.519349 8.94003C0.503539 9.16193 0.360802 9.6692 0.55108 9.84355C0.852262 10.1288 1.10589 9.58992 1.28024 9.39974C1.4546 9.22539 1.61315 9.03522 1.78751 8.86087C2.58001 8.14764 3.48353 7.65628 4.43448 7.2283C4.89408 7.02221 5.36961 6.86378 5.84515 6.75277C6.32068 6.64176 6.79621 6.49914 7.28754 6.41986C7.52525 6.38813 7.77887 6.32477 8.0325 6.30885C8.12758 6.30885 8.65065 6.21377 8.65065 6.32466V8.17913C8.65065 8.44857 8.90428 8.63873 9.14198 8.43276C9.25299 8.33768 9.36388 8.22667 9.47489 8.13158C9.95042 7.68777 10.4418 7.244 10.9173 6.81602C11.7573 6.03933 12.5974 5.27855 13.4374 4.50184C13.5799 4.42278 13.5799 4.23251 13.4691 4.1216"
                              fill="#3B4042" />
                        </svg>
                        <span class="tooltip">Переместить в другую корзину</span>
                     </a>
                     <a href="#" class="card_block_action_btn">
                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path
                              d="M0.670251 0.668297C0.834337 0.50426 1.05686 0.412109 1.28888 0.412109C1.52089 0.412109 1.74341 0.50426 1.9075 0.668297L5.0015 3.7623L8.0955 0.668297C8.26053 0.508909 8.48155 0.420714 8.71098 0.422708C8.9404 0.424701 9.15986 0.516724 9.32209 0.678956C9.48432 0.841188 9.57635 1.06065 9.57834 1.29007C9.58033 1.51949 9.49214 1.74052 9.33275 1.90555L6.23875 4.99955L9.33275 8.09355C9.49214 8.25857 9.58033 8.4796 9.57834 8.70902C9.57635 8.93845 9.48432 9.15791 9.32209 9.32014C9.15986 9.48237 8.9404 9.57439 8.71098 9.57639C8.48155 9.57838 8.26053 9.49018 8.0955 9.3308L5.0015 6.2368L1.9075 9.3308C1.74247 9.49018 1.52145 9.57838 1.29202 9.57639C1.0626 9.57439 0.843141 9.48237 0.680909 9.32014C0.518677 9.15791 0.426654 8.93845 0.424661 8.70902C0.422667 8.4796 0.510862 8.25857 0.670251 8.09355L3.76425 4.99955L0.670251 1.90555C0.506213 1.74146 0.414062 1.51894 0.414062 1.28692C0.414062 1.0549 0.506213 0.832384 0.670251 0.668297Z"
                              fill="#3B4042" />
                        </svg>
                        <span class="tooltip">Удалить позицию</span>
                     </a>
                  </div>
                  <div class="card_block_action_total_block">
                     <div class="card_block_action_total">Итого:</div>
                     <div class="card_block_action_value">
                        <div class="value">16</div>
                        <div class="title">Позиций</div>
                     </div>
                     <div class="card_block_action_cost">
                        <div class="value">49 203 <span>₽</span></div>
                        <div class="title">Сумма</div>
                     </div>
                     <div class="card_block_action_total_btn_block">
                        <a href="#" class="btn_blue">Оформить заказ</a>
                        <a href="#" class="btn_clear">Очистить корзину</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="popup info_modal" data-modal="info">
      <div class="container">
         <div class="info_modal_wrapper">
            <div class="info_modal_wrapper_left">
               <div class="info_modal_wrapper_left_top">
                  <div class="info_modal_wrapper_left_top_title">ООО «Фильтр»</div>
                  <div class="info_modal_wrapper_left_top_text">Информация о ваших заказах и платежах</div>
               </div>
               <div class="info_modal_wrapper_left_top_info">
                  Всю подробную информацию об аккаунте вы можете посмотреть в <a href="#">личном кабинете</a>
               </div>
            </div>
            <div class="info_modal_wrapper_right">
               <div class="info_modal_wrapper_right_tab_list">
                  <a href="#" class="info_modal_wrapper_right_tab_list_item tab open-tab active" data-tab="balance">
                     <div class="num">01.</div>
                     <div class="title">Баланс</div>
                     <div class="icon_info_block">
                        <svg width="4" height="7" viewBox="0 0 4 7" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path d="M4 3.5L0.25 6.53109L0.25 0.468911L4 3.5Z" fill="#3B4042" />
                        </svg>
                     </div>
                  </a>
                  <a href="#" class="info_modal_wrapper_right_tab_list_item tab open-tab " data-tab="work">
                     <div class="num">02.</div>
                     <div class="title">Заказы в работе</div>
                     <div class="icon_info_block">
                        <svg width="4" height="7" viewBox="0 0 4 7" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path d="M4 3.5L0.25 6.53109L0.25 0.468911L4 3.5Z" fill="#3B4042" />
                        </svg>
                     </div>
                  </a>
                  <a href="#" class="info_modal_wrapper_right_tab_list_item tab open-tab " data-tab="manager">
                     <div class="num">03.</div>
                     <div class="title">Ваш менеджер</div>
                     <div class="icon_info_block">
                        <svg width="4" height="7" viewBox="0 0 4 7" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path d="M4 3.5L0.25 6.53109L0.25 0.468911L4 3.5Z" fill="#3B4042" />
                        </svg>
                     </div>
                  </a>
               </div>
               <div class="info_tab_content">
                  <div class="info_tab_content_item tab my_tab_item active close_tab" data-tab="balance">
                     <div class="info_tab_content_item_first_block">
                        <div class="info_back close-tab" data-tab="balance">
                           <div class="icon">
                              <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M0 3.5L3.75 0.468911V6.53109L0 3.5Z" fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="title">Баланс</div>
                        </div>
                        <div class="info_tab_content_item_first_item">
                           <div class="info_tab_content_item_first_item_title">Отсрочка платежа:</div>
                           <div class="info_tab_content_item_first_item_value">0 дней</div>
                        </div>
                        <div class="info_tab_content_item_first_item">
                           <div class="info_tab_content_item_first_item_title">Лимит отгрузки:</div>
                           <div class="info_tab_content_item_first_item_value">0 ₽</div>
                        </div>
                        <div class="info_tab_content_item_first_item">
                           <div class="info_tab_content_item_first_item_title">Долг:</div>
                           <div class="info_tab_content_item_first_item_value">58 037 000.00 ₽</div>
                        </div>
                        <div class="info_tab_content_item_first_item">
                           <div class="info_tab_content_item_first_item_title">Просроченный долг: </div>
                           <div class="info_tab_content_item_first_item_value">0 ₽</div>
                        </div>
                     </div>
                  </div>
                  <div class="info_tab_content_item tab my_tab_item" data-tab="work">
                     <div class="non_active_order" style="display: none;">
                        <div class="info_back close-tab" data-tab="balance">
                           <div class="icon">
                              <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M0 3.5L3.75 0.468911V6.53109L0 3.5Z" fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="title">Заказы в работе</div>
                        </div>
                        <div class="non_active_order_text">
                           <p>
                              У вас нет ни одного активного заказа. Посмотреть и повторить предыдущие заказы вы можете в
                              <a href="#">личном кабинете.</a>
                           </p>
                           <p>
                              Чтобы сделать новый заказ, перейдите в каталог и выберите
                              необходимые товары.
                           </p>
                        </div>
                        <a href="#" class="btn_blue">Перейти в каталог</a>
                     </div>
                     <div class="active_order">
                        <div class="info_back close-tab" data-tab="balance">
                           <div class="icon">
                              <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M0 3.5L3.75 0.468911V6.53109L0 3.5Z" fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="title">Заказы в работе</div>
                        </div>
                        <div class="non_active_order_text">
                           У вас 2 активных заказа. Посмотреть и повторить предыдущие заказы вы можете в <a
                              href="#">личном кабинете.</a>
                        </div>
                        <div class="active_order_block">
                           <div class="active_order_item head">
                              <div class="active_order_item_text">№ заказа</div>
                              <div class="active_order_item_text">Дата</div>
                              <div class="active_order_item_text">Сумма</div>
                              <div class="active_order_item_text buy">Оплата</div>
                              <div class="active_order_item_text status">Статус заказа</div>
                           </div>
                           <div class="active_order_item">
                              <div class="active_order_item_text">
                                 <div class="value">20143245</div>
                              </div>
                              <div class="active_order_item_text">
                                 <div class="value">26.07.2022</div>
                              </div>
                              <div class="active_order_item_text">
                                 <div class="value">15 042 <span>₽</span></div>
                              </div>
                              <div class="active_order_item_text buy">
                                 <div class="value">Оплачен</div>
                              </div>
                              <div class="active_order_item_text status">
                                 <div class="value">Формируется к отправке</div>
                              </div>
                              <a href="" class="btn_info_arrow">
                                 <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M4 3.5L0.25 6.53109L0.25 0.468911L4 3.5Z" fill="#3B4042" />
                                 </svg>
                              </a>
                              <a href="#" class="btn_blue">Детали заказа</a>
                           </div>
                           <div class="active_order_item">
                              <div class="active_order_item_text">
                                 <div class="value">20143245</div>
                              </div>
                              <div class="active_order_item_text">
                                 <div class="value">26.07.2022</div>
                              </div>
                              <div class="active_order_item_text">
                                 <div class="value">15 042 <span>₽</span></div>
                              </div>
                              <div class="active_order_item_text buy">
                                 <div class="value">Не оплачен</div>
                              </div>
                              <div class="active_order_item_text status">
                                 <div class="value">Принят</div>
                              </div>
                              <a href="" class="btn_info_arrow">
                                 <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M4 3.5L0.25 6.53109L0.25 0.468911L4 3.5Z" fill="#3B4042" />
                                 </svg>
                              </a>
                              <a href="#" class="btn_blue">Детали заказа</a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="info_tab_content_item tab my_tab_item" data-tab="manager">
                     <div class="info_tab_content_item_none_manager" style="display: none ;">
                        <div class="info_back close-tab" data-tab="balance">
                           <div class="icon">
                              <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M0 3.5L3.75 0.468911V6.53109L0 3.5Z" fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="title">Ваш менеджер</div>
                        </div>
                        <div class="non_active_order_text">
                           У вас нет ни одного активного заказа. Посмотреть и повторить предыдущие заказы вы можете в <a
                              href="#">личном кабинете.</a> Чтобы сделать новый заказ, перейдите в каталог и выберите
                           необходимые товары.
                        </div>
                        <a href="#" class="btn_blue">Обратиться</a>
                     </div>
                     <div class="info_tab_content_item_active_manager">
                        <div class="info_back close-tab" data-tab="balance">
                           <div class="icon">
                              <svg width="4" height="7" viewBox="0 0 4 7" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M0 3.5L3.75 0.468911V6.53109L0 3.5Z" fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="title">Ваш менеджер</div>
                        </div>
                        <div class="info_tab_content_item_active_manager_item">
                           <div class="info_tab_content_item_active_manager_item_man">
                              <div class="info_tab_content_item_active_manager_item_man_avatar">
                                 <img src="image/manager.png" alt="">
                              </div>
                              <div class="info_tab_content_item_active_manager_item_man_name">
                                 Дмитрий Иванов
                              </div>
                           </div>
                           <div class="info_tab_content_item_active_manager_item_contact">
                              <a href="#">Номер телефона: +7 (999) 436-557</a>
                              <a href="#">Почта: manager@gmail.com</a>
                           </div>
                        </div>
                        <div class="manager_warning">
                           <div class="icon">
                              <svg width="21" height="21" viewBox="0 0 21 21" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path
                                    d="M10 20C11.3135 20.0017 12.6143 19.7438 13.8278 19.2411C15.0413 18.7385 16.1435 18.001 17.071 17.071C18.001 16.1435 18.7385 15.0413 19.2411 13.8278C19.7438 12.6143 20.0017 11.3135 20 10C20.0017 8.68654 19.7438 7.38569 19.2411 6.17222C18.7385 4.95874 18.001 3.85656 17.071 2.92901C16.1435 1.99902 15.0413 1.26151 13.8278 0.75885C12.6143 0.256194 11.3135 -0.00169347 10 8.36827e-06C8.68654 -0.00166607 7.38569 0.256234 6.17222 0.758889C4.95874 1.26154 3.85656 1.99904 2.92901 2.92901C1.99904 3.85656 1.26154 4.95874 0.758889 6.17222C0.256234 7.38569 -0.00166607 8.68654 8.36827e-06 10C-0.00169347 11.3135 0.256194 12.6143 0.75885 13.8278C1.26151 15.0413 1.99902 16.1435 2.92901 17.071C3.85656 18.001 4.95874 18.7385 6.17222 19.2411C7.38569 19.7438 8.68654 20.0017 10 20Z"
                                    fill="#DDE2E6" />
                                 <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9.97692 5C10.2394 5 10.4911 5.10426 10.6767 5.28984C10.8622 5.47543 10.9665 5.72713 10.9665 5.98958C10.9665 6.25204 10.8622 6.50374 10.6767 6.68932C10.4911 6.87491 10.2394 6.97917 9.97692 6.97917C9.71446 6.97917 9.46276 6.87491 9.27718 6.68932C9.09159 6.50374 8.98733 6.25204 8.98733 5.98958C8.98733 5.72713 9.09159 5.47543 9.27718 5.28984C9.46276 5.10426 9.71446 5 9.97692 5Z"
                                    fill="#3B4042" />
                                 <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M8.59375 8.5625C8.59375 8.12527 8.94819 7.77083 9.38542 7.77083H10.1771C10.6143 7.77083 10.9688 8.12527 10.9688 8.5625V13.3125H11.5625C11.9997 13.3125 12.3542 13.6669 12.3542 14.1042C12.3542 14.5414 11.9997 14.8958 11.5625 14.8958H8.79167C8.35444 14.8958 8 14.5414 8 14.1042C8 13.6669 8.35444 13.3125 8.79167 13.3125H9.38542V9.35417C8.94819 9.35417 8.59375 8.99973 8.59375 8.5625Z"
                                    fill="#3B4042" />
                              </svg>
                           </div>
                           <div class="text">
                              <span>Примечание. </span>Звонки принимаются с 9:00 до 18:00 (Мск +05:00)
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>

   <!-- ========================= FOOTER END ========================== -->

   <!-- ========================== JS ========================== -->

   <script type="text/javascript" src="https://code.jquery.com/jquery-3.6.0.min.js"
      integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous">
   </script>
   <script src="library/swiper-bundle.min.js"></script>
   <script src="library/ion.rangeSlider.min.js"></script>
   <script src="js/script.js"></script>

   <!-- ========================== JS END ========================== -->

</body>

</html>